html,
body {
  width: 100%;
  height: 100%;
}

body {
  background: rgb(248, 238, 235);
  font-family: "open saenz, " Verdana, Geneva, Tahoma, sans-serif;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  scroll-behavior: smooth;
}

.container {
  width: 100%;
  max-width: 1200px;
  overflow: hidden;

  padding: 60px 0px;
}
header {
  height: 100%;
  background: linear-gradient(
      to top,
      rgba(31, 10, 2, 0.425) 10%,
      rgba(214, 107, 7, 0.452) 100%
    ),
    url("../img/foto1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}

.head {
  text-align: center;
  padding: 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: white;
  position: relative;
}

.hamburger {
  position: fixed;
  top: 30px;
  right: 30px;
  background: white;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border-radius: 10px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  text-align: center;
  padding-top: 12px;
  z-index: 100;
}

div.languages-container {
  position: fixed;
  left: 20px;
  top: 20px;
  z-index: 100;
}
.language-btn {
  height: 50px;
  width: 50px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  background: white 30%;
  opacity: 85%;
  cursor: pointer;
}
.language-btn:hover {
  filter: brightness(120%);
}

.menu-navegacion {
  position: fixed;
  top: 0;
  right: 0;
  width: 30%;
  height: 100%;
  background-image: linear-gradient(135deg, #764ba2 0%, rgb(109, 4, 27) 100%);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  transition: transform 0.3 ease-in-out;
  transform: translate(110%);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  z-index: 100;
}

.spread {
  transform: translate(0);
}
.menu-navegacion a {
  color: white;
  text-decoration: none;
}

.title {
  font-weight: 300;
  font-size: 70px;
  position: absolute;
  top: 300px;
  text-shadow: 1px 3px 6px #000000;
}

.copy {
  padding: 20px;
  text-align: center;
  position: absolute;
  /*top: 355px; */
  bottom: 20%;
  text-shadow: 0px 0px 6px #000000;
}

/* conocenos */

.subtitle {
  text-align: center;
  font-weight: 300;
  color: rgb(109, 4, 27);
  margin-bottom: 40px;
  font-size: 40px;
}

.container-aboutAs {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}

.container-aboutAs img {
  box-shadow: 0 0 30px rgba(138, 44, 226, 0.329);
  min-width: 380px;
  max-width: 400px;
}
.checkList-aboutAs {
  width: 45%;
}

.container_checkList-aboutAs {
  margin-bottom: 20px;
}

.n-aboutAs {
  margin-bottom: 7px;
  color: #9f8ad0;
  display: inline-block;
}

.img-aboutAs {
  border-radius: 4%;
}

.number {
  background-image: linear-gradient(
    to top,
    rgba(135, 115, 224, 0.911) 0%,
    #89bde0c9 100%
  );
  display: inline-block;
  width: 23px;
  height: 23px;
  color: white;
  text-align: center;
  border-radius: 50%;
  font-weight: 700;
  line-height: 30px;
  margin-right: 5px;
  box-shadow: 0 0 10px #9f8ad0;
}
/*             bio                   */

.biografy {
  display: none;
  margin: auto;
  padding: auto;
  background-attachment: fixed;
  background: linear-gradient(#e66465, #9198e5);
  background-image: url("../img/violet.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  box-shadow: 0 0 6px #9f8ad0;
}
.esme-biografy,
.cris-biografy {
  margin: 10px;
}
.bio-button {
  border: none;
  font-size: 19px;
  background: #c0afe9;
  box-shadow: 0 0 6px #9f8ad0;
  cursor: pointer;
}

.img-bio {
  display: flex;
  margin: auto;
  padding: auto;
  justify-content: center;
  margin-bottom: 16px;
  margin-top: 16px;
  box-shadow: 0 0 6px #9f8ad0;
  width: 40%;
}
.biografy h2 {
  text-align: center;
  margin: 10px 0;
}
.biografy p {
  margin: 80px;
  font-size: 18px;
}

/*   GALERY     */
.galery {
  background: #f2f2f2;
}

.container-galery {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.img-galery {
  object-fit: cover;
  width: 30%;
  display: block;
  margin-bottom: 15px;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.imagen-light {
  position: fixed;
  background: rgb(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(500%);
  transition: transform 0.2s ease-in-out;
}
.show {
  transform: translate(0);
}
.agregarImagen {
  object-fit: cover;
  width: 60%;
  border-radius: 10px;
  transform: scale(0);
  transition: transform 0.3s 0.2s;
}

.showImage {
  transform: scale(1);
  max-width: 80%;
  max-height: 90%;
}

.close {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 40px;
  cursor: pointer;
}
/* videos */
.video-h2 {
  padding: 22px 0 38px;
  font-size: 30px;
  text-align: center;
  width: 100%;
  color: #c0afe9;
  background: rgb(129, 3, 30);
  box-shadow: 0 0 10px rgb(230, 101, 128);
}
.videoContainer {
  margin: 22px 4px;
  padding: 30px 2px;
  height: 100%;

  display: flex;
  flex-wrap: wrap;
  background-color: rgb(109, 4, 27);
  box-shadow: 0 0 10px black;
}
.videoContainer iframe {
  width: 70%;
  align-content: center;
  padding: 12px;
  margin: 0 30px;
  box-shadow: 0 0 10px #000000;
}
.cont-video-iframe {
  padding: 20px;
  margin: auto;
}
/* clases */

.class {
  display: flex;
  flex-direction: wrap;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}

.cont-class {
  width: 30%;
  text-align: center;
  margin-bottom: 20px;
}

.cont-class img {
  width: 80%;
  display: block;
  margin: auto;
  border-radius: 10%;
}

.n-class {
  display: inline-block;
  margin-top: 20px;
  width: 100%;
  font-weight: 400;
}
.abajo {
  font-size: 22px;
  color: rgb(44, 1, 10);
  border: 4px solid rgb(221, 145, 145);
  padding: 4px;
  margin-top: 15px;
  border-radius: 20%;
}
/* form */
form {
  display: inline-block;
  margin: auto;
}
.form {
  background: #89bde0c9;
  padding: 12px;
  width: 76%;
  font-size: 16px;
  display: flex;
  margin: auto;
  padding: auto;
  box-shadow: 0 0 6px black;
}
.form-style {
  border: none;
  background: #d9e6eefd;
  width: 100%;
  margin: 8px 0;
}
.form-style:hover {
  box-shadow: 0 0 4px black;
}
.form textarea {
  width: 100%;
  height: 50%;
}

.button-form {
  background: rgb(109, 4, 27);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
  border-radius: 3%;
  box-shadow: 2px 2px 2px rgb(44, 1, 10);
}
.button-form:hover {
  margin: 10px solid black;
  box-shadow: 6px 6px 8px rgb(44, 1, 10);
}

#trucazo {
  opacity: 0;
}
/* fooooter*/

footer {
  margin-top: 24px;
  background: rgb(109, 4, 27);
  padding-bottom: 0.1px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: center;
  padding-top: 60px;
  padding-bottom: 40px;
  padding: 20px;
}

.contact-us {
  width: 40%;
  color: white;
}

.brand {
  font-weight: 500;
  font-size: 40px;
}

.brand + p {
  font-weight: 500;
}

.social-media {
  width: 50%;
  display: flex;
  justify-content: flex-end;
}

.social-media-icon {
  display: inline-block;
  margin-left: 20px;
  width: 60px;
  height: 60px;
  border: 1px solid #fff;
  border-radius: 50%;
  text-align: center;
  color: #fff;
}
.social-media-icon:hover {
  background: #fff;
  color: #764ba2;
  box-shadow: 0 0 3px white;
}
.social-media-icon i {
  font-size: 30px;
  line-height: 60px;
}

.line {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  height: 2px;
  background: #fff;
  margin-bottom: 60px;
}

/* RESPONSIVE */
@media screen and (max-width: 800px) {
  .menu-navegacion {
    width: 50%;
  }

  .title {
    font-size: 50px;
    width: 150px;
    left: 10px;
    top: 170px;
  }
  .container-aboutAs img {
    width: 90%;
    margin-bottom: 40px;
  }
  .checkList-aboutAs {
    width: 80%;
  }
  .container_checkList-aboutAs {
    margin-bottom: 30px;
  }
  .img-bio {
    width: 80%;
  }
  .biografy {
    background-image: url("../img/violet.jpg");
  }
  .biografy p {
    margin: 30px;
    font-size: 18px;
  }
  .agregarImagen {
    width: 80%;
  }
  .img-galery {
    width: 45%;
  }
  .container-galery {
    width: 100%;

    justify-content: center;
  }
  .container-galery img {
    margin: 4px;

    box-shadow: 0 0 6px rgb(131, 130, 130);
  }
  .cont-class {
    width: 40%;
  }
  .social-media-icon {
    margin-left: 0;
  }

  .social-media {
    width: 80%;
    justify-content: space-evenly;
  }
  .footer-container {
    justify-content: center;
    flex-wrap: wrap;
  }
  .social-media i {
    margin-left: 0;
  }
  .contact-us {
    text-align: center;
    width: 80%;
    margin-bottom: 40px;
  }
}
/* MEDIA CUERI 300 */
@media screen and (max-width: 500px) {
  .menu-navegacion {
    width: 65%;
  }
  header {
    height: 100vh;
  }
  .hamburger {
    top: 20px;
    right: 20px;
  }
  .title {
    padding-top: 240px;
    font-size: 45px;
    top: -100px;
    left: 5px;
  }
  .copy {
    bottom: 0.1%;
    left: auto;
  }
  .subtitle {
    font-size: 30px;
  }
  .img-aboutAs {
    width: 88%;
  }
  .img-bio {
    width: 80%;
  }
  .biografy p {
    margin: 8px;
  }

  .agregarImagen {
    width: 95%;
  }
  .img-galery {
    width: 95%;
  }
  .social-media {
    width: 100%;
  }
  .contact-us {
    width: 90%;
  }
  .cont-class {
    width: 88%;
  }
  .cont-video-iframe {
    padding: 3px 10px 3px 0;

    margin: auto;
  }
  .videoContainer iframe {
    width: 85%;

    padding: 2px;
    margin: 0 30px;
  }
  .video-h2 {
    margin: 20px 0;
  }
  .form {
    width: 92%;
  }
  footer {
    bottom: 100px;
  }
}
